

/* Style definition version 1.2 */


.font_10px{
font-size:10px;
}

.font_11px{
font-size:11px;
}

.font_12px{
font-size:12px;
}

.font_13px{
font-size:13px;
}

.font_14px{
font-size:14px;
}

.font_15px{
font-size:15px;
}

.font_16px{
font-size:16px;
}

.font_17px{
font-size:17px;
}

.font_18px{
font-size:18px;
}


.left_area{
padding:1px 6px 10px 6px;
border-left:1px solid #bbbbbb;
border-right:1px solid #bbbbbb;
}

.right_area{
padding:1px 0px 10px 8px;
}

.date{
margin:5px 0px 10px 0px;
font-size:12px;
color:#444444;
}

.category{
margin:10px 0px 10px 0px;
font-size:18px;
font-weight:bold;
color:#666666;
}

.logo{
margin:10px 10px 10px 0px;
}

.main_title{
margin:10px 0px 10px 0px;
font-size:16px;
font-weight:bold;
line-height:130%;
color:#666666;
}

.title{
margin:10px 0px 10px 0px;
font-size:16px;
font-weight:bold;
line-height:130%;
color:#666666;
}

.sub_title{
margin:20px 0px 0px 0px;
background-color:#eeeeee;
padding:5px;
font-size:16px;
font-weight:bold;
color:#666666;
}

.main_image{
margin:30px 0px 10px 0px;
}

.caption{
margin:0px 0px 0px 10px;
font-size:10px;
color:#666666;
}

.txt12px{
margin:10px 5px 10px 5px;
font-size:12px;
color:#666666;
line-height:140%;
}

.td_txt12px{
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;
}

.td_txt10px{
padding:5px 5px 5px 5px;
font-size:10px;
color:#666666;
line-height:130%;
}

.td_top_l{
border-top:2px solid #cccccc;
border-left:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_top_r{
border-top:2px solid #cccccc;
border-left:2px solid #cccccc;
border-right:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_top2_r{
border:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_mid_l{
border-left:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_mid_r{
border-left:2px solid #cccccc;
border-right:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_mid2_l{
border-top:1px solid #dddddd; 
border-left:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_mid2_r{
border-top:1px solid #dddddd; 
border-left:2px solid #cccccc;
border-right:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_btm2_l{
border-top:1px solid #dddddd; 
border-left:2px solid #cccccc;
border-bottom:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_btm2_r{
border-top:1px solid #dddddd; 
border-left:2px solid #cccccc;
border-right:2px solid #cccccc;
border-bottom:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_btm_l{
border-left:2px solid #cccccc;
border-bottom:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_btm_r{
border-left:2px solid #cccccc;
border-right:2px solid #cccccc;
border-bottom:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_btm2_l{
border-top:1px solid #dddddd;
border-left:2px solid #cccccc;
border-bottom:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.td_btm2_r{
border-top:1px solid #dddddd;
border-left:2px solid #cccccc;
border-right:2px solid #cccccc;
border-bottom:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}

.toiawase{
margin:5px;
padding:10px;
color:#666666;
border:2px solid #cccccc;
}

.toiawase_title{
margin:5px;
font-size:14px;
line-height:130%;
font-weight:bold;
}

.toiawase_txt{
margin:5px 5px 5px 20px;
font-size:12px;
line-height:130%;
}

.toiawase_caption{
margin:5px 5px 5px 15px;
font-size:10px;
line-height:130%;
}


/*画像と文章の並びを均一にする時*/

.font_10px2{
margin:5px 0 0 0;
font-size:10px;
color:#666666;
}
#img {
vertical-align:middle;
}
ul#01{
margin:0 0 0 20px;
padding:0;
} 
.td_mid3_l{
border-left:2px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;

}
.td_mid4_l{
border-left:2px solid #cccccc;
border-top:1px solid #cccccc;
padding:5px 5px 5px 5px;
font-size:12px;
color:#666666;
line-height:140%;
}

